# SwaggerClient::DefaultApi

All URIs are relative to *http://data.mydataprovider.com/app/WebApi*

Method | HTTP request | Description
------------- | ------------- | -------------
[**campaign_data_latest_get_token_get**](DefaultApi.md#campaign_data_latest_get_token_get) | **GET** /CampaignDataLatestGet/{token} | Return last report


# **campaign_data_latest_get_token_get**
> campaign_data_latest_get_token_get(token)

Return last report

Return last report in XML format

### Example
```ruby
# load the gem
require 'swagger_client'

api_instance = SwaggerClient::DefaultApi.new

token = "token_example" # String | token generated for user


begin
  #Return last report
  api_instance.campaign_data_latest_get_token_get(token)
rescue SwaggerClient::ApiError => e
  puts "Exception when calling DefaultApi->campaign_data_latest_get_token_get: #{e}"
end
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token** | **String**| token generated for user | 

### Return type

nil (empty response body)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/xml



